Bug 175696 - who am i broke.
who am i broke.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 20:32 EST by Dave Jones
Modified: 2015-01-04 17:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-14 09:44:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2005-12-13 20:32:43 EST
FC4:
(20:36:56:davej@firewall:~)$ who am i
davej    pts/0        Dec 13 20:36 (nwo.kernelslacker.org)

rawhide:
(20:35:53:davej@nwo:~)$ who am i
(20:35:55:davej@nwo:~)$
Comment 1 Tim Waugh 2005-12-14 04:31:15 EST
Sure you got that the right way round?  Could you show me the package version
numbers you're using?

I get exactly the opposite..
Comment 2 Dave Jones 2005-12-14 09:44:25 EST
(09:47:51:davej@firewall:~)$ cat /etc/fedora-release
Fedora Core release 4 (Stentz)
(09:47:54:davej@firewall:~)$ rpm -q coreutils
coreutils-5.2.1-48.1
(09:48:03:davej@firewall:~)$ who am i
davej    pts/0        Dec 14 09:47 (nwo.kernelslacker.org)

(09:47:02:davej@nwo:~)$ cat /etc/fedora-release
Fedora Core release 4 (Rawhide)
(09:47:05:davej@nwo:~)$ rpm -q coreutils
coreutils-5.93-4.1
(09:47:09:davej@nwo:~)$ who am i
davej    pts/2        2005-12-14 09:46 (:0.0)


Hmm, it seems to work today. Most odd.
I'll close this, and reopen it if it reoccurs. Spooky.
Comment 3 Tim Waugh 2005-12-14 09:59:46 EST
If it happens again, please also attach

1. /var/run/utmp
2. output of 'ps aux'

Thanks.

Note You need to log in before you can comment on or make changes to this bug.